{{#link-to 'profile' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=isNew
  class=""
  headerBackground="bg-primary"
}}
{{register-component-modal newUser=model isModal=true routeName="profile.new-button.login" routeTransition="profile.new-button.activate-button"}}
